{% extends "b.html" %}

{% block content %}

<h1 class="display-4">Welcome!</h1>
<p class="lead font-italic">FarmaKami Indonesia</p>
<hr class="my-4">

<a href="{% url 'login:login' %}" class="btn btn-outline-primary" role="button">Login</a>
<a href="{% url 'login:regchoice' %}" class="btn btn-outline-primary" role="button">Register</a>

{% endblock content %}

